| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLTransService::TransRec Member List

This is the complete list of members for XMLTransService::TransRec, including all inherited members.

extCh | XMLTransService::TransRec |
intCh | XMLTransService::TransRec |

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.